Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 18:56:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation asma muhammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asma muhammed Bot:  Hi Asma Muhammed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9676965733 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502540753            10:41 PM, 12th Jul                     asma muhammed                    Thank u           10:41 PM, 12th Jul                   Sohaib                   Hi Asma ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:42 PM, 12th Jul                     asma muhammed                    Hey           10:42 PM, 12th Jul                     asma muhammed                    I want to know regarding 1 of my order           10:43 PM, 12th Jul                     asma muhammed                    Which i placed 4 days bacj           10:43 PM, 12th Jul                     asma muhammed                    Back*           10:43 PM, 12th Jul                     asma muhammed                    And i still dint recieve it           10:43 PM, 12th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:44 PM, 12th Jul                     asma muhammed                    Expected delivery was 10 n still i dint get any update           10:44 PM, 12th Jul                     asma muhammed                    Okkk           10:44 PM, 12th Jul                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971503449192)  but didn't receive any response from your end           10:45 PM, 12th Jul                     asma muhammed                    He just called once n told he will get the delivery on sun           10:46 PM, 12th Jul                     asma muhammed                    But after that no update           10:46 PM, 12th Jul                     asma muhammed                    I called the same no and he said he is no more having that parcel           10:46 PM, 12th Jul                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           10:46 PM, 12th Jul                     asma muhammed                    I want the delivery  by tomorrow           10:47 PM, 12th Jul                     asma muhammed                    N pls change the address n contact no           10:48 PM, 12th Jul                   Sohaib                   Could you please provide us with your correct contact number and We will do our best to fix it for you very soon.           10:49 PM, 12th Jul                     asma muhammed                    0502540753           10:49 PM, 12th Jul                     asma muhammed                    Change tge address also           10:50 PM, 12th Jul                     asma muhammed                    I want the delivery to my office           10:50 PM, 12th Jul                   Sohaib                   As a note for your future purchases, after placing the order you can only change your deliver address when the items are not shipped and are with the warehouse.           10:51 PM, 12th Jul                     asma muhammed                    But when i tracked the order it give change add requestress           10:52 PM, 12th Jul                     asma muhammed                    Address Request           10:53 PM, 12th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:54 PM, 12th Jul                     asma muhammed                    Okkk           10:55 PM, 12th Jul                   Sohaib                   Is there anything else I can help you with?           10:55 PM, 12th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2850401